[Armadeus-commitlog] SF.net SVN: armadeus:[1366] trunk/target/test/test_usb_host.sh
Brought to you by:
sszy
|
From: <ar...@us...> - 2009-06-23 17:04:20
|
Revision: 1366
http://armadeus.svn.sourceforge.net/armadeus/?rev=1366&view=rev
Author: artemys
Date: 2009-06-23 17:04:04 +0000 (Tue, 23 Jun 2009)
Log Message:
-----------
[TEST] USB host: now driver is included in kernel on APF9328 + gives some more time to user to plug its key
Modified Paths:
--------------
trunk/target/test/test_usb_host.sh
Modified: trunk/target/test/test_usb_host.sh
===================================================================
--- trunk/target/test/test_usb_host.sh 2009-06-23 17:01:04 UTC (rev 1365)
+++ trunk/target/test/test_usb_host.sh 2009-06-23 17:04:04 UTC (rev 1366)
@@ -29,7 +29,7 @@
{
show_test_banner "USB Host"
- execute_for_target load_usb_host_driver_apf9328 echo
+# execute_for_target load_usb_host_driver_apf9328 echo
dmesg | grep "USB hub found"
if [ "$?" != 0 ]; then
echo "USB Host was not found !!"
@@ -39,7 +39,7 @@
echo "Please insert a USB key (nothing will be erased)"
it=0
false
- while [ "$?" != 0 ] && [ $it -le 15 ]; do
+ while [ "$?" != 0 ] && [ $it -le 20 ]; do
it=$((it+1))
sleep 2
dmesg | tail | grep "Attached SCSI removable disk"
This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.
|